body{
	width: 100%;
    padding: 0;
	margin: 0;
	font-family:Muli;
	color:#222;
	background:#fff;
}

div{
	font-size:14px;
}

h3{
    display: block;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
	font-size: 24px;
	font-weight: 500;
	line-height:1.1;
	text-transform: uppercase;
	margin:0px 0px 5px 0px;
}

h4{
    display: block;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
	font-size: 16px;
	font-weight: 500;
	line-height:1;
	text-transform: uppercase;
	margin:0px 0px 5px 0px;
}

input, select{
	height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    background-color: #fff;
    background-image: none;
    border: 1px solid #DDE2E8;
	text-transform: none;
}

input:disabled{
	background-color:#eee;
}

a{
    text-decoration: none;
	text-transform: uppercase;
    color: #1ab8d2 !important;
    /*padding: 8px 20px;*/
}

select:focus {
    outline-width: 0;
}

.hidden{
	display:none !important;
}


/*======================
WRAPPERS AND CONTAINERS
======================*/
.wrapper{
    margin: auto;
	min-width:1300px;
	display: flex;
	padding: 0px 20px;
}

#mainContainer{
	flex: 1;
	padding: 10px 0px 0px 0px;
}

.adl_border_box{
	border: 1px solid #D9DEE4;
	padding: 30px;
}

.adl_image{
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.adl_tooltip{
    border-radius:3px;
    bottom:100%;
    box-shadow:0 1px 2px rgba(0,0,0,.15);
    font-size:14px;
    font-weight:500;
    left:50%;
    line-height:1.3;
    margin-bottom:10px;
    opacity:0;
    padding:5px 7.5px;
    pointer-events:none;
    position:absolute;
    transform:translate(-50%,10px) scale(.8);
    transform-origin:50% 100%;
    transition:transform .2s .1s ease,opacity .2s .1s ease;
    white-space:nowrap;
    z-index:2;
	background-color:#E88A03;
	color:#fff;
}
.adl_tooltip::before{
	border-left: 4px solid transparent !important;
    border-right: 4px solid transparent !important;
    border-top: 4px solid #E88A03 !important;
    bottom:-4px;
    content:'';
    height:0;
    left:50%;
    position:absolute;
    transform:translateX(-50%);
    width:0;
    z-index:2
}

.adl_tooltip_parent:hover .adl_tooltip {
    opacity:1;
    transform:translate(-50%,0) scale(1);
}

.adl_tooltip_toggle{
	cursor: pointer;
    color: #e88a03;
}

/*======================
NAVIGATION TOP BAR
======================*/
/* TOPBAR BACKGROUND */
.nav_bar{
	background-color: #fff;
    width: 100%;
    border-radius: 0;
    height: 57px;
    position: relative;
    min-height: 57px;
    border-bottom: 1px solid #D9DEE4;
	display:block;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

/*NAVBAR LOGO */
.nav_bar.nav_logo{
    width: 200px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
	background-image: url(https://adl-testbench.icmarketing.se/public/adl/assets/images/COLOR_LANDSCAPE_ADLAYER_LOGO_900x350_WEBB.png);
    position: absolute;
    min-height: 50px;
	left:20px;
}

/*Log out text */
.nav_logout{
	top:13px;
	right: 20px;
	font-size:16px;
    position: absolute;
    min-height: 50px;
	font-weight:bold;
}

.nav_line{
    position: absolute;
	left:250px;

	height:100%;
	width:1px;
	background-color: #e88a03;
}


/* NAVBAR BUTTON */
.nav_button{
    position: absolute;
	font-size: 18px;
	font-weight: 300;
    color: #1ab8d2;
	left:250px;
	height:100%;
	padding: 0px 30px;
	text-align: center;
	line-height:3.2;
}

.nav_button:hover{
	cursor:pointer;
	border-bottom:3px solid #1ab8d2;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}


/*======================
TITLE BAR
======================*/
/* TOPBAR BACKGROUND */
.adl_title_bar{
    width: 100%;
    position: relative;
	display:block;
	margin: 30px 0px 20px 0px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.adl_title_header{
	position:relative;
	display:inline-block;
	margin-right:20px;
}

/*Log out text */
.adl_title_icon{
	width:27px;
	height:27px;
	display:inline-block;
	position:relative;
	margin-right:20px;
	cursor:pointer;
	bottom:5px;
}


/*======================
VERSION LIST
======================*/
#versionListWrapper{
	width:270px;
	height:700px;
	display:inline-block;
	position:relative;
	vertical-align: top;
	text-align:left;
	text-overflow: ellipsis;
	border: 1px solid #d2d2d2;
	padding: 20px 0px 40px 20px;
	margin:0px 20px 0px 20px;
	white-space: nowrap;
	overflow:hidden;

}

#versionListContainer{
	height:90%;
	overflow-y:auto;
	overflow-x:hidden;
}

.versionListRow{

}

.selectedVersion{
	background-color:#1ab8d2;
	color:#fff;
}

.adl_field_icon{
	width:18px;
	height:18px;
	display:inline-block;
	position:relative;
	cursor:pointer;
	margin-bottom:12px;
	margin-left: 10px;
}

.adl_field_delete{
	color:#E50516;
	font-size:20px;
	display:inline-block;
	position:relative;
	cursor:pointer;
	bottom:13px;
	margin-left:15px;
}

.adl_input_height{
	box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
	border-color: #e88a03;
	position:relative;

	width:100%;
	height:100%;
}

.adl_input_height:focus{
	outline-width: 0;
	outline: none;
}

.versionSettingsDropdown{
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
	border:1px solid #e88a03;
	background-color:#fff;
	position:absolute;
	z-index:10;
	cursor:hover;
	top:10px;
	right:10px;
}

.versionSettingsOption{
	box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
	border-bottom:1px solid #e88a03;
	padding: 10px 15px;
}

.versionSettingsOption:last-child{
	border: 0px solid #e88a03;
}

.versionSettingsOption:hover{
	color:#fff;
	background-color:#e88a03;
}


/*======================
Table for object settings
======================*/
.adl_container{
	display:block;
	position:relative;
}

.adl_container > .adl_form_table:first-child{
	margin-left:0px;
}


.adl_form_table{
	display:inline-block;
	margin-left:100px;
	max-width:100%;
	vertical-align: top;
}

.adl_form_row input,
.adl_form_row label,
.adl_form_row select {
	max-width: 100%;
	display: block;
	margin: 0px 0px 10px 0px;
}

.adl_form_row label{
	display: block;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
	font-size: 16px;
	font-weight: 500;
	line-height:1;
	margin:0px 0px 5px 0px;
}

.adl_form_row input[type=text]{
	width: 300px;
}

.adl_form_row input[type=number]{
	width: 100px;
}

.adl_form_row #textColor{
	width: 100px;
}

.adl_form_cell{
	display:inline-block;
	margin-left: 30px;
}

.adl_form_row > .adl_form_cell:first-child{
	margin-left: 0px;
}


/*======================
Handles video, video wrappers
======================*/
#videoObjectContainer{
	width:100%;
	height:349px;
	margin: 0 auto;
	text-align: center;
}

/*VIDEO WRAPPER */
#previewWrapper{
	width: 70%;
	height: inherit;
	display:inline-block;
	vertical-align: top;
	position:relative;
	text-align:left;
}

/*VIDEO TAG ITSELF */
#preview{
	width:100%;
	height:100%;
	border: 3px solid #red !important;
	box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
	background-color:#000;
}

.adl_video_icon{
	position:absolute;
	top:-35px;
	left:20px;
	width:27px;
	height:27px;
	margin-right:20px;
	cursor:pointer;
}

#renderingFeedbackText{
	position:absolute;
	color:#fff;
	font-weight:700;
	background-color: #009688;
	border: 1px solid #009688;
	box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
	padding: 5px 10px;
	opacity: 0;
}

#renderedVideoUrl, #renderedVideoUrlFollow, #renderedVideoUrlDL{
	position:relative;

}

#middleContainerMargin{
	width:2%;
	height: auto;
	display:inline-block;
	position:relative;
	box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
	background-color:pink;
}

/*Wrapper for the objects/elements that are place right next to the video tag */
#elementListWrapper{
	width:28%;
	height: auto;
	display:inline-block;
	position:relative;
	box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
	vertical-align: top;
	text-align:left;
	text-overflow: ellipsis;
	overflow:hidden;
	border: 1px solid #d2d2d2;
}

/* JS script writes out all the objects inside this div */
#elementListContainer{
    overflow-y:auto;
    overflow-x:hidden;
	height:90%;
	padding: 0px 20px 0px 20px;
	margin-bottom:20px;
}

/* Each object/element node inside the format object list */
.elementListNode{
	border: 1px solid #D9DEE4;
	margin-bottom: 5px;
	padding: 8px 10px;
	text-overflow: ellipsis;
	overflow:hidden;
	white-space:nowrap;
	cursor: pointer;
	box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.elementListNode:hover{
	border: 1px solid #1ab8d2;
}

.elementListNode.inactivated{
	border: 1px solid #d2d2d2;
	color:#d2d2d2;
}

/* Adds image div placeholders for the object nodes */
.adl_node_icon{
	width:20px;
	height:20px;
	display: inline-block;
	position:relative;
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	top:2px;
	margin-right: 5px;
}

#elementSettings{
	display:none;
	width:1000px;
}

.adl_tab_icon_container{
	-webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    display: inline-block;
    font-size: 20px;
    line-height: 40px;
    padding: 0;
    width: 40px;
    height: 40px;
    margin: 1px 1px 5px 1px;
    border: 1px solid #ccc;
    text-align: center;
    background-color: #fff;
	position:relative;
	bottom:5px;
	cursor:pointer;
}

#settingsHeader{
	margin-right:20px;
}

.adl_tab_icon_container:focus{
	outline:0;
}

.adl_tab_icon_container.active{
	border: 1px solid #1ab8d2;
    background-color: #1ab8d2;
}

.adl_tab_icon_button{
	width:20px;
	height:20px;
	display: inline-block;
	position:relative;
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
}


.adl_unselectable{
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.zIndexUpArrow, .zIndexDownArrow{
	float: right;
	display: inline-block;
	position:relative;
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	margin-right: 10px;
	padding: 5px 5px;
	width:10px;
	height:10px;
	top:2px;
}

.zIndexUpArrow{
	background-image: url('assets/up_arrow_icon.png');
}

.zIndexUpArrow:hover{
	background-image: url('assets/up_arrow_active_icon.png');
}

.zIndexDownArrow{
	background-image: url('assets/down_arrow_icon.png');
}

.zIndexDownArrow:hover{
	background-image: url('assets/down_arrow_active_icon.png');
}


/*
.zIndexUpArrow:hover, .zIndexDownArrow:hover{
	background-color: #efefef;
}
*/
/*====================
Between Video And Timeline
====================*/
#betweenVideoAndTimelineContainer{
	white-space:nowrap;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	/*
	border-style: solid;
	border-width: 0px 3px 3px 3px;
	border-color: red;
	*/
	padding:7px 20px 15px 20px;
	margin-bottom: 20px;
	width:100%;
	background-color:#000;
}

/*====================
VISS TIMELINE
=====================*/
#timeline{
	width: 100%;
	height: 300px;
	border: 1px solid #CECECE;
	position: relative;
}

#timeline_loading,
#exportProjectList_loading,
#videoList_loading{
	position:absolute;
	top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
	font-size:50px;
	color:#1ab8d2;
}


.vis-timeline{
	background-color:#fff;
}

.vis-custom-time {
	pointer-events: none;
	z-index: 999999;
}

.vis-item.textTimelineBlock, .timeLineLegend.text {
	background-color: #2e2e2e;
	color:#fff;
}
.vis-item.imageTimelineBlock, .timeLineLegend.image{
	background-color: #724272;
	color:#fff;
}
.vis-item.videoTimelineBlock, .timeLineLegend.video{
	background-color: #004D46;
	color:#fff;
}
.vis-item.audioTimelineBlock, .timeLineLegend.audio{
	background-color: #7C0009;
	color:#fff;
}
.vis-item.solidTimelineBlock, .timeLineLegend.solid{
	background-color: #A86300;
	color:#fff;
}

/*
.vis-item.textTimelineBlock, .timeLineLegend.text {
	background-color: #76D4E4;
}
.vis-item.imageTimelineBlock, .timeLineLegend.image{
	background-color: #F1B968;
}
.vis-item.videoTimelineBlock, .timeLineLegend.video{
	background-color: #c0d893;
}
.vis-item.audioTimelineBlock, .timeLineLegend.audio{
	background-color: #f07979;
}
.vis-item.solidTimelineBlock, .timeLineLegend.solid{
	background-color: #8e8e8e;
}
*/
.timeLineLegend{
	display: inline-block;
	height: 10px;
	width: 10px;
}


/*
#animationTable{
	margin: 10px 0px;
	border-spacing: 0px;
    border-collapse: collapse;
}

#animationTable th{
	background-color: #CDCDCD;
}

#animationTable td, #animationTable th{
	border: 1px solid #000;
	padding: 5px 10px;
	text-align: center;
}
*/



/*====================
PLYP VIDEO PLAYER
=====================*/
.plyr--full-ui input[type=range]{
	color:#1ab8d2  !important;
}

.plyr--video .plyr__control.plyr__tab-focus, .plyr--video .plyr__control:hover, .plyr--video .plyr__control[aria-expanded=true]{
	background: #1ab8d2 !important;
}

.plyr__tooltip{
	background-color: #E88A03 !important;
	color:#fff !important;
}

.plyr__tooltip::before{
	border-left: 4px solid transparent !important;
    border-right: 4px solid transparent !important;
    border-top: 4px solid #E88A03 !important;
}

/*======================
POPUP
======================*/
/* Popup Background */
.adl_popup_bg {
    position: fixed;
    z-index: 15000;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(0,0,0,.5);

}

/* Popup Box */
.adl_popup_box {
    position: absolute;
    z-index: 15001;
    background-color: #fff;
    border: 1px solid #eee;
    padding: 15px;
    font-weight: bold;
    background-color: #fff;
	padding:40px 40px;
	top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);

	min-width: 400px;
	overflow: auto;
	/*
		max-height: 80%;
	transform: translate(-50%,calc(-50% + .5px));
	-webkit-transform: translate(-50%,calc(-50% + .5px));
	*/
	/* =======================================================================================================================================================================*/
}

.adl_x_button{
	cursor:pointer;
	position:absolute;
	top:35px;
	right:45px;
	margin-right:15px;
	bottom:3px;
	font-size:25px;
	display:inline-block;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	height:35px;
	z-index:15002;
}


#alertPopupText{
	font-size:16px;
	font-weight:400;
	margin:40px 15px 50px 0px;
}

#alertPopup .adl_popup_bg{
    position: fixed;
    z-index: 15010;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(0,0,0,.5);

}

#alertPopup .adl_popup_box{
    position: absolute;
    z-index: 15011;
    background-color: #fff;
    border: 1px solid #eee;
    padding: 15px;
    font-weight: bold;
    background-color: #fff;
	padding:40px 40px;
	top: 100px;
    left: 50%;
    transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	min-width:300px;
	max-width:400px;
}

#alertPopup .adl_x_button{
	cursor:pointer;
	position:absolute;
	top:35px;
	right:45px;
	margin-right:15px;
	bottom:3px;
	font-size:25px;
	display:inline-block;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	height:35px;
	z-index:15012;
}

#objectPreview{
    position: absolute;
    top: 0px;
    right: 60px;
}

#objectPreviewImg{
	/*background-color:#000;
	width: 480px;
	height: 320px;*/
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	overflow:hidden;
	max-width: 480px;
	max-height: 480px;
}

#objectPreviewImg img{
	max-width: 480px;
    max-height: 480px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
}

/*======================
PROJECTS TABLE
======================*/
/*
#projectTableContainer{
    position: absolute;
    height: 200px;
    width: 400px;
    margin: 0px 0 0 -200px;
    top: 100px;
    left: 50%;
	text-align:center;
}

#newProjectButton{
	margin-bottom:30px;
}


#projectTable{
	border-collapse: collapse;
	font-size: 20px;
}

#projectTable tr{
	border-bottom:1px solid #222;

}

#projectTable tr:last-child{
	border-bottom:0px solid #222;
}

#projectTable td{
	text-align:center;
	padding:20px;
}

#projectTable td a{
	cursor:pointer;
	padding:inherit;
	text-align:center;
}
*/

/* Adds image div placeholders for the object nodes */
.adl_file_icon{
	width:30px;
	height:30px;
	display: inline-block;
	position:relative;
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	top:2px;
	margin-right: 5px;
}

/*======================
TABLE LIST (Upload assets and Render Videos
======================*/
.adl_table {
	display: flex;
    flex-flow: column;
    height: 70%;
	border-collapse: collapse;
	box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
	border:1px solid #E88A03;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.adl_table thead {
    width: 100%;
}
.adl_table tbody {
    display: block;
    overflow-y:overlay;
	overflow-x:hidden;
	height:100%;
}
.adl_table tbody tr {
    width: 100%;
	margin: 0px 0px;
}
.adl_table thead,
.adl_table tbody tr {
    display: table;
    table-layout: fixed;
}

.adl_table th{
	background-color: #1ab8d2;
	color:#fff;
	font-weight: bold;
    white-space: nowrap;
	font-size: 16px;
	font-weight: 500;
	text-transform: uppercase;
	padding: 15px 0px 15px 0px;
}

.adl_table th,
.adl_table td {
	text-align:center;
}

.adl_table tbody tr:hover{
background-color:#baeaf1;
}

/*
	=== VIDEO MANGER ===
*/
#newProjectButton{
	top: 100px;
    left: 50%;
    transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	position:absolute;
}

#projectTable{
	width:700px;
	top: 150px;
    left: 50%;
    transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	position:absolute;
}

#projectTable td{
	padding:10px 0px;
}

#projectTable th:nth-child(1),
#projectTable td:nth-child(1){
	width:400px;
	padding-left: 10px;
	text-align:left;
	overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

#projectTable td:nth-child(2){
	font-size:18px;
	color:#E50516 !important;
    white-space: nowrap;
}


#projectTable td:last-child{
	font-size:18px;
    white-space: nowrap;
	padding-left: 10px;
}

#projectTable td:last-child a{
	color:#E50516 !important;
}

#projectTable th:last-child{
	padding-left: 10px;
}

/*
	=== FILE MANGER ===
*/
#fileManagerTable{
	width: 1000px;
	height:75%
}

#fileManagerTable th:nth-child(1),
#fileManagerTable td:nth-child(1){
	width:30px;
	padding-left: 10px;
	text-align:left;
}

#fileManagerTable th:nth-child(2),
#fileManagerTable td:nth-child(2){
	width:500px;
	padding-left: 10px;
	text-align:left;
	overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

#fileManagerTable td:nth-child(3),
#fileManagerTable td:nth-child(4){
	font-size:13px;
    white-space: nowrap;
}

#uploadText{
	position:absolute;
	top:0px;
	right:0px;
	color:#fff;
	font-weight:700;
	background-color: #009688;
	border: 1px solid #009688;
	box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
	padding: 5px 10px;
	opacity: 1;
	max-width:480px;
	max-height:80px;
	text-overflow: ellipsis;
    overflow-y: auto;
	opacity:0;
}

#uploadProgressBarContainer{
    top: 5px;
    right: 400px;
    position: absolute;
	width: 380px;
	border:1px solid #222222;
	text-align:center;
	font-size:14px;
	color:#fff;
	height:20px;
}

#uploadProgressBar{
	height:inherit;
	width: 0%;
	background-color:#009688;
}

#currentFolderContainer{
	background-color: #E88A03;
	color:#fff;
	font-weight: bold;
    white-space: nowrap;
	font-size: 16px;
	font-weight: 500;
	text-transform: uppercase;
	padding: 5px 0px 5px 10px;
	vertical-align: middle;
}

.fileManagerDeleteButton{
	color:#E50516;
	font-size:20px;
	display:inline-block;
	position:relative;
	cursor:pointer;
}

/*
	=== VIDEO MANGER ===
*/
#videoList{
	width:1000px;
	height:85%;

}

#videoList td{
	padding:10px 0px;
}

#videoList th:nth-child(1),
#videoList td:nth-child(1){
	width:500px;
	padding-left: 10px;
	text-align:left;
	overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

#videoList td:nth-child(2),
#videoList td:nth-child(3){
	font-size:13px;
    white-space: nowrap;
}

#videoList th:last-child,
#videoList td:last-child{
	padding-left: 10px;
}

/*
	=== EXPORT PROJECT MANGER ===
*/
#exportProjectList{
    width:1000px;
    height:80%;
}

#exportProjectList td{
	padding:10px 0px;
}

#exportProjectList th:nth-child(1),
#exportProjectList td:nth-child(1){
	width:500px;
	padding-left: 10px;
	text-align:left;
	overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

#exportProjectList td:nth-child(2),
#exportProjectList td:nth-child(3){
	font-size:13px;
    white-space: nowrap;
}

#exportProjectList th:last-child,
#exportProjectList td:last-child{
	padding-left: 10px;
}



/*======================
ANIMATIONS
======================*/
@-webkit-keyframes fadeIn {
	from {
		opacity: 0;
	}

	to {
		opacity: 1;
	}
}

@keyframes fadeIn {
	from {
		opacity: 0;
	}

	to {
		opacity: 1;
	}
}

.fadeIn {
	-webkit-animation-name: fadeIn;
	animation-name: fadeIn;
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
}


@-webkit-keyframes fadeOut {
	from {
		opacity: 1;
	}

	to {
		opacity: 0;
	}
}

@keyframes fadeOut {
	from {
		opacity: 1;
	}

	to {
		opacity: 0;
	}
}

.fadeOut {
	-webkit-animation-name: fadeOut;
	animation-name: fadeOut;
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
}

/*======================
BUTTONS
======================*/
.btn {
	display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border-radius: 0;
    text-transform: uppercase;
    font-size: 12px;
	font-weight:bold;
}

.btn:focus {outline:0;}

/* Default Action Button */
.btn-default,.btn-default:focus,.btn-default.focus{
    color:#fff;
    background-color:#1ab8d2;
    border-color:#1ab8d2;
}
.btn-default:hover,.btn-default:active,.btn-default.active,.open>.dropdown-toggle.btn-default{
    color:#fff;
    background-color:#1ab8d2;
    border-color:#1ab8d2;
}



/* Primary Action Button (SAME AS DEFAULT) */
.btn-primary,.btn-primary:focus,.btn-primary.focus{
    color:#fff;
    background-color:#1ab8d2;
    border-color:#1ab8d2;
}
.btn-primary:active{
	outline:0;
	box-shadow: inset 0 3px 5px rgba(0,0,0,0.125);
}
.btn-primary[disabled]{
	/*
    cursor: not-allowed;
    background-color:rgba(0,0,0,0);
    border-color:#1ab8d2;
    color:#1ab8d2;
	*/
	cursor: not-allowed;
	background-color:rgba(0,0,0,0);
    border-color:#d2d2d2;
    color:#d2d2d2;
}

/* Secondary Action Button */
.btn-secondary,.btn-secondary:focus,.btn-secondary.focus{
    color:#fff;
    background-color:#e88a03;
    border-color:#e88a03;
}
.btn-secondary:hover,.btn-secondary:active,.btn-secondary.active,.open>.dropdown-toggle.btn-secondary{
    color:#fff;
    background-color:#e88a03;
    border-color:#e88a03;
}
.btn-secondary[disabled]{
	/*
    cursor: not-allowed;
    background-color:rgba(0,0,0,0);
    border-color:#e88a03;
    color:#e88a03;
	*/
	cursor: not-allowed;
	background-color:rgba(0,0,0,0);
    border-color:#d2d2d2;
    color:#d2d2d2;
}




/* For cancel button */
.btn-warning,.btn-warning:focus,.btn-warning.focus{
    color:#000;
    background-color:#d9dee4;
    border-color:#d9dee4;
}
.btn-warning:hover,.btn-warning:active,.btn-warning.active,.open>.dropdown-toggle.btn-warning{
    color:#fff;
    background-color:#95a2b4;
    border-color:#95a2b4;
}



/*  For serious buttons i.e. DELETE  */
.btn-danger,.btn-danger:focus,.btn-danger.focus{
    color:#fff;
    background-color:#617d8c;
    border-color:#617d8c;
}
.btn-danger:hover,.btn-danger:active,.btn-danger.active,.open>.dropdown-toggle.btn-danger{
    color:#fff;
	background-color:#616161;
	border-color:#616161;
}
.btn-danger[disabled]{
	/*
    cursor: not-allowed;
    background-color:rgba(0,0,0,0);
    border-color:#fff;
    color:#fff;
	*/
	cursor: not-allowed;
	background-color:rgba(0,0,0,0);
    border-color:#d2d2d2;
    color:#d2d2d2;
}


/*  For serious buttons i.e. DELETE  */
.btn-approve,.btn-approve:focus,.btn-approve.focus{
    color:#fff;
    background-color:#009688;
    border-color:#009688;
}
.btn-approve:hover,.btn-approve:active,.btn-approve.active,.open>.dropdown-toggle.btn-approve{
    color:#fff;
	background-color:#006F65;
	border-color:#006F65;
}
.btn-approve:active{
	outline:0;
	box-shadow: inset 0 3px 5px rgba(0,0,0,0.125);
}
.btn-approve[disabled]{
	/*
    cursor: not-allowed;
    background-color:rgba(0,0,0,0);
    border-color:#fff;
    color:#fff;
	*/
	cursor: not-allowed;
	background-color:rgba(0,0,0,0);
    border-color:#d2d2d2;
    color:#d2d2d2;
}

/*  For serious buttons i.e. DELETE  */
.btn-reject,.btn-reject:focus,.btn-reject.focus{
    color:#fff;
    background-color:#E50516;
    border-color:#E50516;
}
.btn-reject:hover,.btn-reject:active,.btn-reject.active,.open>.dropdown-toggle.btn-reject{
    color:#fff;
	background-color:#AC0713;
	border-color:#AC0713;
}
.btn-reject:active{
	outline:0;
	box-shadow: inset 0 3px 5px rgba(0,0,0,0.125);
}
.btn-reject[disabled]{
	/*
    cursor: not-allowed;
    background-color:rgba(0,0,0,0);
    border-color:#fff;
    color:#fff;
	*/
	cursor: not-allowed;
	background-color:rgba(0,0,0,0);
    border-color:#d2d2d2;
    color:#d2d2d2;
}



.btn-link, .btn-link:hover, .btn-link:visited {
    color: #1ab8d2 !important;
}
